Bug 963246 - [abrt] Terminal-0.4.8-4.fc18: _XAllocID: Process /usr/bin/Terminal was killed by signal 6 (SIGABRT)
[abrt] Terminal-0.4.8-4.fc18: _XAllocID: Process /usr/bin/Terminal was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Terminal (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:72ff642b923ed53cdec08ade0f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 09:20 EDT by Stas Nizhnichenko
Modified: 2014-02-05 18:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:09:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.92 KB, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: dso_list (9.19 KB, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: environ (1.54 KB, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: maps (27.41 KB, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: open_fds (393 bytes, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details
File: proc_pid_status (772 bytes, text/plain)
2013-05-15 09:20 EDT, Stas Nizhnichenko
no flags Details

  None (edit)
Description Stas Nizhnichenko 2013-05-15 09:20:21 EDT
Description of problem:
1. Install spin Fedora 18 XFCE (32 bit) into virtualbox 4.2.12
2. yum update
3. install virtualbox guest
4. install new themes - Shiki Brave (from xfce-look.org)
5. login into X (non privilage user)
6. maximized windows virtualbox

Version-Release number of selected component:
Terminal-0.4.8-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/Terminal
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/Terminal
kernel:         3.8.11-200.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: May 15 17:13:53 localhost abrt[2180]: Saved core dump of pid 1860 (/usr/bin/Terminal) to /var/tmp/abrt/ccpp-2013-05-15-17:13:53-1860 (58507264 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:528
 #6 XRenderCreateCursor at Cursor.c:44
 #7 XcursorImageLoadCursor at cursor.c:590
 #8 XcursorImagesLoadCursor at cursor.c:702
 #9 XcursorLibraryLoadCursor at library.c:337
 #10 XcursorShapeLoadCursor at library.c:507
 #11 _gdk_x11_cursor_update_theme at gdkcursor-x11.c:588
 #12 update_cursor at gdkcursor-x11.c:609
 #13 g_slist_foreach at gslist.c:894
 #14 gdk_x11_display_set_cursor_theme at gdkcursor-x11.c:662
Comment 1 Stas Nizhnichenko 2013-05-15 09:20:24 EDT
Created attachment 748285 [details]
File: backtrace
Comment 2 Stas Nizhnichenko 2013-05-15 09:20:27 EDT
Created attachment 748286 [details]
File: cgroup
Comment 3 Stas Nizhnichenko 2013-05-15 09:20:29 EDT
Created attachment 748287 [details]
File: dso_list
Comment 4 Stas Nizhnichenko 2013-05-15 09:20:33 EDT
Created attachment 748288 [details]
File: environ
Comment 5 Stas Nizhnichenko 2013-05-15 09:20:35 EDT
Created attachment 748289 [details]
File: limits
Comment 6 Stas Nizhnichenko 2013-05-15 09:20:38 EDT
Created attachment 748290 [details]
File: maps
Comment 7 Stas Nizhnichenko 2013-05-15 09:20:41 EDT
Created attachment 748291 [details]
File: open_fds
Comment 8 Stas Nizhnichenko 2013-05-15 09:20:44 EDT
Created attachment 748292 [details]
File: proc_pid_status
Comment 9 Kevin Fenzi 2013-05-15 18:58:14 EDT
So, this is a virtualbox guest inside virtualbox? 

Or what do you mean by "3. install virtualbox guest"
Comment 10 Stas Nizhnichenko 2013-05-17 02:14:25 EDT
(In reply to comment #9)
> So, this is a virtualbox guest inside virtualbox? 
> 
> Or what do you mean by "3. install virtualbox guest"
I mean for install virtualbox guest additional.
I'm install Fedora into virtualbox :)
Comment 11 Fedora End Of Life 2013-12-21 10:31:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 18:09:37 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.